;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.5
title=[투명] 사진 안쪽 반투명 테두리
direction=0
type=transparent

[Skin]
file=trans_grayshadow.png
upleft=17 17
upmid=1 17
upright=17 17
ctleft=17 1
ctright=17 1
btleft=17 17
btmid=1 17
btright=17 17

[Make]
stretch_mode=0
pic_drawpt=0 0
extraspace=0 0